# CreateOrgOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | Option<**String**> |  | [optional]
**full_name** | Option<**String**> |  | [optional]
**location** | Option<**String**> |  | [optional]
**repo_admin_change_team_access** | Option<**bool**> |  | [optional]
**username** | **String** |  | 
**visibility** | Option<**String**> | possible values are `public` (default), `limited` or `private` | [optional]
**website** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


